lib/dbwrapper.vala
lib/rut.vala
src/sernatur.vala
src/sernatur-window.vala
data/ui/sernatur.window.ui
data/gschema/cl.cromer.ubb.sernatur.db.gschema.xml
data/gschema/cl.cromer.ubb.sernatur.window.gschema.xml
